Subject: Re: Roto in Lightwave
From: John Gross <[email-masked]>
To: [email-masked]
Date: Thu, 4 Aug 1994 10:33:18 -0700 (PDT)

> Is it possible to load in an anim file and use this to rotoscope an object
> in Lightwave? Thanks.

Yes, but you need to seperate the anim file into seperate images and load 
it as an image sequence in LW. Then you can use Show BG Image (Options 
panel, make sure to set the sequence as your Background image)) to see each 
image from the camera point of view. The update on 
this takes time as LW has to load each image into RAM and then display it 
as a two colored dithered background.

If you have 3.5, and you run it from the Toaster, you can load up your 
sequence, put it in the background and generate a preview. You can then 
save it, load it up anytime as a preview and use it as a background by 
selecting Preview as the Layout Background (Options panel)

Hope this helps..

JG